<!DOCTYPE html>
<html>
<head>

	<title></title>
</head>
<body>
	<h1>You are at ./music/index.html page</h1>
	<img src="../images/index1.png">
	<ol type="a">
		<a href="../index.html">
		<li>Main Page</li>
		<a href="./reviews.html">
		<li>Reviews Page</li>
		<a href="./listings.html">
		<li>Listings Page</li>
		<a href="./index.html">
		<li>Music Index Page</li>
	</ol>
</body>
</html>